package com.palmnest.application.dto;

import java.io.Serializable;

public class WxtemplateUserDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -4856687278266830427L;
	private Integer wxUserId;
	private String developId;
	private Integer userId;
	private String openId;
	public Integer getWxUserId() {
		return wxUserId;
	}
	public void setWxUserId(Integer wxUserId) {
		this.wxUserId = wxUserId;
	}
	public String getDevelopId() {
		return developId;
	}
	public void setDevelopId(String developId) {
		this.developId = developId;
	}
	public Integer getUserId() {
		return userId;
	}
	public void setUserId(Integer userId) {
		this.userId = userId;
	}
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	
	
	
}
